body{
	background-color: #eeeeee;
}

.title-section h2{
    font-size: 2.8rem;
}

.card-body
{
    padding: 9px 0 0 0;
}
.card-body img
{
    height: auto;
    width: 73px;
}
.btn-primary {
    color: #000;
    border-radius: 0px;
    /* padding-inline: 20px; */
    border: 2px solid #eeeeee;
    background-color: transparent;
    width: 59px;
    align-items: center;
    display: flex;
    justify-content: center;
    height: 31px;
    font-size: 18px;
    font-weight: 700;
}


.btn-primary:hover {
	background-color: #ceb356;
	border: 4px solid #ceb356;
}
.btn-primary:focus {
	box-shadow: none;
	background-color: #ceb356;
	border: 4px solid #ceb356;
}

.card-title{
	text-transform: uppercase;
	font-weight: 800;
	text-align: center;
    font-size: 20px;
}

@media screen and (max-width:768px) {
    
    .title-section h2{
        font-size: 2rem;
    }
}